
#map_wrapper {
    height: 500px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}


.left {
  text-align: left;

}



.black{

font: #000;

}



#myModalabout

{

text-align:left;


}

.modal-custom{
background-color: #ff9b6a;
color: ghostwhite;
text-align: center;
opacity: 0.8;
}

.modal-custom-blue{
text-align: center;
background-color: #00b4f1;
color: ghostwhite;
opacity: 0.8;
}

.section {
  align-items: center;
  justify-content: center;
  height: 100%;
}

.black{

font: #000;

}



#myModalabout

{

text-align:left;


}



#menutop {
    text-align: left;
}

#menutop ul {
    list-style: none;
}





.open > .dropdown-menu-clear {

    display: block;

}
.dropdown-menu-clear {

    position: absolute !important;





    list-style: outside none none;

}
.dropdown-menu-clear {



    display: none;


    text-align: center;


}



